.slider {
float:left;
width:1000px;
height:250px;
position:relative;
background:url(/files/img/gfx/bottom_shadow.png) no-repeat bottom center;
}

.sliderContent {
float:left;
width:100%;
height:250px;
clear:both;
position:relative;
overflow:hidden;
}

.sliderArrows a {
display:block;
text-indent:-9999px;
outline:none;
z-index:50;
background-image:url(/files/img/slider/prev_next.png);
width:42px;
height:42px;
position:absolute;
top:40%;
margin-left:-34px;
margin-right:-34px;

}

.prev {
background-position:0 0;
left:5%;
}

.prev:hover {
background-position:0 -44px;
}

.next {
right:5%;
background-position:-44px 0;
}

.next:hover {
background-position:-44px -44px;
}

.sliderContent .item {
position:absolute;
width:100%;
height:250px;
}

.sliderBullets {
display: none;
position:absolute;
bottom:0;
left:50%;
z-index:50;
margin-left:-45px;
}

.sliderBullets a {
display:block;
float:left;
text-indent:-9999px;
outline:none;
margin-left:5px;
width:10px;
height:11px;
background:url(../img/gfx/bullets.png) no-repeat;
}

.sliderBullets .active {
background-position:0 -11px;
}

.sliderContent a {
outline:none;
}

.slide_img {
	width: 100%;
	height: 250px;
	background-position: center;
}